@charset "UTF-8";

/* adunit */
.adunit_rectangle {width:100%; float:left; text-align:center; clear:both; overflow:hidden; padding:5px 0; margin-bottom:15px;}
.adunit_rectangle > div {width:300px; margin:0 auto; text-align:center;}
.adunit_leaderboard {width:100%; float:left; text-align:center; clear:both; overflow:hidden; padding:10px 0;}
.adunit_leaderboard > div {width:728px; margin:0 auto; text-align:center;}

#adunit_video {width:100%; overflow:hidden; margin:0 auto; padding-bottom: 20px;}
#adunit_video > div {margin:0 auto;}

/* rectangle */
#adunit_main_right_top_computer {}
#adunit_main_right_middle1_computer {}
#adunit_main_right_middle2_computer {}
#adunit_article_right_top_computer {}
#adunit_article_right_middle1_computer {}
#adunit_article_right_middle2_computer {}
#adunit_article_right_middle3_computer {}
#adunit_article_center_middle1_computer {width:300px!important; margin-right:20px; clear:left;}
#adunit_article_center_middle2_computer {}
#adunit_article_center_middle5_computer {width:48%!important; clear:none;margin-right:20px;}
#adunit_article_center_middle6_computer {width:48%!important; clear:none;}
#adunit_section_right_top_computer {}
#adunit_section_right_middle1_computer {}
#adunit_section_right_middle2_computer {}

/* leaderboard */
#adunit_main_center_bottom_computer {}
#adunit_article_center_top_computer {}
#adunit_article_center_bottom_computer {}
#adunit_section_center_top_computer {}
#adunit_section_center_bottom_computer {}

/* video_slide */
#adunit_video_slide {width:100%; float:left; overflow:hidden;}

/* mobile ad */
.adunit_rectangle_phone {width:100%; float:left; text-align:center; clear:both; display:block; overflow:hidden; margin:0 auto; padding:20px 0;}
#adunit_article_center_phone {}
#adunit_article_center_middle1_phone {}
#adunit_article_center_middle2_phone {}
#adunit_article_center_middle3_phone {}
#adunit_article_center_middle4_phone {}
#adunit_article_center_middle5_phone {}

#adunit_article_center_middle6_phone {}
/*#adunit_article_center_middle7_phone {width:100%; float:left; text-align:center; clear:both; display:block; overflow:hidden; margin:0 auto; padding:10px 0;}*/
/*#adunit_article_center_bottom_phone {width:100%; position:fixed; bottom:-5px; text-align:center; clear:both; display:block; overflow:hidden; margin:0 auto;}*/


@media screen and (max-width:1000px) {
.adunit_leaderboard > div {width:100%;}
}

@media screen and (max-width:728px) {
.adunit_leaderboard {display:none;}
}

#gpt_adhesion {position: fixed;bottom: 0;z-index: 99999;background: #fff;border-top: 1px solid #ddd;width: 100% !important;height: 50px;margin: 0 auto !important;text-align: center;}